Bug 504387 - bind-dyndb-ldap missing dependencies on rhel 5
bind-dyndb-ldap missing dependencies on rhel 5
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 431020
  Show dependency treegraph
 
Reported: 2009-06-05 19:27 EDT by Michael Gregg
Modified: 2015-01-04 18:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 05:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Gregg 2009-06-05 19:27:07 EDT
Description of problem:
Trying to install bind-dyndb-ldap on rhel5 x86_64 and i386 fails complaining of missing dependencies. 

Version-Release number of selected component (if applicable):
ipa-server-2.0-2.20090604.el5ipa
bind-dyndb-ldap.i386 0:0.1.0-0.3.a1.el5ipa2

How reproducible:
always

Steps to Reproduce:
1. install ipa daily repo file 
2. yum install bind-dyndb-ldap
3.
  
Actual results:
[root@iparhel5-vma ~]# yum install bind-dyndb-ldap
Loaded plugins: fastestmirror, rhnplugin, security
Repository ipa-daily is listed more than once in the configuration
Loading mirror speeds from cached hostfile
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package bind-dyndb-ldap.i386 0:0.1.0-0.3.a1.el5ipa2 set to be updated
--> Processing Dependency: bind >= 30:9.3.6-2 for package: bind-dyndb-ldap
--> Processing Dependency: libdns.so.26 for package: bind-dyndb-ldap
--> Finished Dependency Resolution
bind-dyndb-ldap-0.1.0-0.3.a1.el5ipa2.i386 from ipa-daily has depsolving problems
  --> Missing Dependency: libdns.so.26 is needed by package bind-dyndb-ldap-0.1.0-0.3.a1.el5ipa2.i386 (ipa-daily)
bind-dyndb-ldap-0.1.0-0.3.a1.el5ipa2.i386 from ipa-daily has depsolving problems
  --> Missing Dependency: bind >= 30:9.3.6-2 is needed by package bind-dyndb-ldap-0.1.0-0.3.a1.el5ipa2.i386 (ipa-daily)
Error: Missing Dependency: bind >= 30:9.3.6-2 is needed by package bind-dyndb-ldap-0.1.0-0.3.a1.el5ipa2.i386 (ipa-daily)
Error: Missing Dependency: libdns.so.26 is needed by package bind-dyndb-ldap-0.1.0-0.3.a1.el5ipa2.i386 (ipa-daily)

Note You need to log in before you can comment on or make changes to this bug.